/ comp / gb / string / comp
String.Comp (gb)
Syntax

    STATIC FUNCTION Comp ( String AS String, String2 AS String [ , Mode AS Integer ] ) AS Integer

Compares two UTF-8 strings, and returns:

- `0` if the two strings are equal.
- `1` if String1 is strictly greater than String2.
- `-1` if String1 is strictly lower than String2.

The Mode parameter can be:

- gb.Binary for a binary comparison.
- gb.Text for a case unsensitive comparison.